#sponsors {
  padding-top: 0px, 70px;
}

#sponsors img {
  padding: 10px;
}

#jumbotron {
  background-color: #92BC3E;
  color: #ffffff;
  margin-top: -20px;
  margin-bottom: 20px;
  padding: 50px;
  text-align: center;
  font-size: 3ex;
}

#jumbotron .btn-lg {
  margin-top: 10px;
  background-image: none;
  background-color: #852575;
  border: 1px solid white;
  color: white;
  font-size: 2ex;
  text-shadow: none;
}

#jumbotron .btn-lg:hover {
  background-color: white;
  color: #000000;
}

.img-responsive {
  padding: 10px;
}